@font-face{
    font-family:'Open Sans Hebrew Regular';
    src:url('fonts/OpenSans/OpenSansHebrewRegular.eot');
    src:url('fonts/OpenSans/OpenSansHebrewRegular.eot') format('embedded-opentype'),
        url('fonts/OpenSans/OpenSansHebrewRegular.woff') format('woff'),
        url('fonts/OpenSans/OpenSansHebrewRegular.ttf') format('truetype'),
        url('fonts/OpenSans/OpenSansHebrewRegular.svg#OpenSansHebrewRegular') format('svg');
	font-weight:normal;
}
@font-face{
    font-family:'Open Sans Hebrew Bold';
    src:url('fonts/OpenSans/OpenSansHebrewBold.eot');
    src:url('fonts/OpenSans/OpenSansHebrewBold.eot') format('embedded-opentype'),
        url('fonts/OpenSans/OpenSansHebrewBold.woff') format('woff'),
        url('fonts/OpenSans/OpenSansHebrewBold.ttf') format('truetype'),
        url('fonts/OpenSans/OpenSansHebrewBold.svg#OpenSansHebrewBold') format('svg');
	font-weight:normal;
}
@font-face{
    font-family:'Open Sans Hebrew Condensed Bold';
    src:url('fonts/OpenSans/OpenSansHebrewCondensedBold.eot');
    src:url('fonts/OpenSans/OpenSansHebrewCondensedBold.eot') format('embedded-opentype'),
        url('fonts/OpenSans/OpenSansHebrewCondensedBold.woff') format('woff'),
        url('fonts/OpenSans/OpenSansHebrewCondensedBold.ttf') format('truetype'),
        url('fonts/OpenSans/OpenSansHebrewCondensedBold.svg#OpenSansHebrewCondensedBold') format('svg');
}
input[type="password"], input[type="text"], input[type="email"], input[type="tel"], input[type="submit"], textarea, select{
	-moz-appearance:none;
	-webkit-appearance:none;
	appearance:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	border-radius:0;
}
select::-ms-expand{display:none;}
button{
	background:none;
	border:none;
	padding:0;
	margin:0;
	line-height:inherit;
	cursor:pointer;
	font-family:inherit;
	font-size:inherit;
	color:inherit;
}
*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.page_editor_template *{-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
.page_editor_cancel + input[type="submit"], .page_editor_cancel{
	background:#969696;
	float:right;
	height:35px;
	line-height:35px;
	color:#fff;
	padding:0 15px;
	margin:10px 0 0 10px;
	border:none;
	font-size:16px;
	-webkit-transition:all 0.2s ease;
	transition:all 0.2s ease;
	will-change:background;
}
.page_editor_cancel + input[type="submit"]:hover, .page_editor_cancel:hover{background:#7C7C7C;}
a{text-decoration:underline;color:#1B3281;}
a:hover{text-decoration:none;}
a img{border:0;text-decoration:none;}
img, embed, object, iframe{max-width:100%;}
figure{margin:0;font-size:0;line-height:1px;}
form, p, blockquote{margin:0;padding:0;}
input, textarea, select{font-family:inherit;font-size:inherit;}
textarea{overflow:auto;resize:vertical;}
input[type="checkbox"], input[type="radio"], input[type="button"], input[type="submit"], input[type="image"], input[type="reset"], a, select{cursor:pointer;}
table{border-collapse:collapse;}
::-webkit-input-placeholder{color:#5a5a5a;}
:-moz-placeholder{color:#5a5a5a;}
input[type="checkbox"], input[type="radio"]{vertical-align:middle;cursor:pointer;}
.error::-webkit-input-placeholder{color:red !important;}
.error:-moz-placeholder{color:red !important;}
.dooble{text-decoration:none;color:#fff;float:left;margin:20px 0 0 0;font-size:16px;}
.dooble:hover{color:#00CCFF;}
input.error, textarea.error, select.error{
	color:red;
	border-color:1px solid red !important;
}
input.error.footerInputs, textarea.error.footerTextarea, select.error.footerCombo{
	color:red;
	border-bottom-color:red !important;
}
input[type="checkbox"].error ~ span{color:red;}
label.error{color:red;font-size:15px;}
iframe[name="google_conversion_frame"]{
	position:fixed;
	left:-999px;
	top:-999px;
}
#pager{
	padding:20px 0;
	text-align:center;
	font-size:0;
}
#pager a{
	padding:0 10px;
	min-width:28px;
	background:#dbdbdb;
	height:30px;
	line-height:32px;
	margin:0 4px 8px 4px;
	font-size:14px;
	display:inline-block;
	color:#444;
	text-decoration:none;
	text-transform:capitalize;
} 
#pager a:hover{background:#b7b7b7;}
#pager a.active{background:#444;color:#fff;}
.clear{display:block;clear:both;}
.clearfix::after{
	content:'';
	display:block;
	clear:both;
}
body{
    font-family:'Open Sans Hebrew Regular';
	font-size:18px;
	line-height:23px;
	text-align:right;
	margin:0;
	color:#373737;
	direction:rtl;
}
.container{
	width:1210px;
	padding:0 20px;
	max-width:100%;
	text-align:right;
	margin:0 auto;
}
.container::after{
	content:'';
	clear:both;
	display:block;
}
header{
	width:100%;
	position:fixed;
	top:0;
	right:0;
	z-index:5;
	font-size:0;
	-webkit-transition:all 0.4s ease;
	transition:all 0.4s ease;
	will-change:background;
}
header .container{
	height:205px;
	-webkit-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
header .container::before{
	content:'';
	height:100%;
	display:inline-block;
	vertical-align:middle;
}
.mobileMenuIsOpen header,
.resizeHeader header{
	background:#F7F8FC;
	-webkit-box-shadow:#000 0px -30px 50px 0px;
	box-shadow:#000 0px -30px 50px 0px;
}
.resizeHeader header{min-height:115px;}
.resizeHeader header .container{height:115px;}
.langBtn{
	display:inline-block;
	vertical-align:middle;
	color:#fff;
	font-size:16px;
	margin:3px 20px 0 0;
	border-right:1px solid #fff;
	padding:0 20px 0 0;
	text-decoration:none;
	line-height:15px;
	-webkit-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.resizeHeader .langBtn{
	color:#011689;
	border-right-color:#011689;
}
.logoLink{
	display:inline-block;
	vertical-align:middle;
	max-height:100%;
	margin:0 0 0 17px;
	line-height:1px;
	position:relative;
	z-index:2;
}
.logoImg{
	height:82px;
	max-height:100%;
	vertical-align:top;
	-webkit-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.mainLogo_blue{
	height:100%;
	filter:alpha(opacity=0);
	opacity:0;
	-khtml-opacity:0;
	position:absolute;
	left:0;
	top:0;
	z-index:1;
	-webkit-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.mobileMenuIsOpen .logoImg,
.resizeHeader .logoImg{
	visibility:hidden;
}
.mobileMenuIsOpen .mainLogo_blue,
.resizeHeader .mainLogo_blue{
	filter:alpha(opacity=100);
	opacity:1;
	-khtml-opacity:1;
}
.headerBtnsWrap{
	max-width:-webkit-calc(100% - 210px);
	max-width:calc(100% - 210px);
	display:inline-block;
	vertical-align:middle;
	white-space:nowrap;
}
nav{
	display:inline-block;
	vertical-align:middle;
	white-space:normal;
}
nav > ul{
	list-style:none;
	padding:7px 0 0 0;
	margin:0;
}
nav > ul > li{
	display:inline-block;
	vertical-align:middle;
	padding:10px 13px;
}
nav > ul > li > a{
	display:inline-block;
	line-height:37px;
	padding:0 13px;
	text-decoration:none;
	font-size:18px;
	color:#fff;
	font-family:'Open Sans Hebrew Condensed Bold';
	position:relative;
	-webkit-transition:all 0.2s ease;
	transition:all 0.2s ease;
	z-index:2;
}
nav > ul > li.hasSons > a::after{
	content:'';
	display:inline-block;
	vertical-align:middle;
	width:5px;
	height:5px;
	border-bottom:2px solid #fff;
	border-right:2px solid #fff;
	margin:-6px 4px 0 0;
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
	-webkit-transition:all 0.2s ease;
	transition:all 0.2s ease;
}
.resizeHeader nav > ul > li.hasSons > a::after{
	border-bottom-color:#011689;
	border-right-color:#011689;
}
.mobileMenuIsOpen nav > ul > li > a,
.resizeHeader nav > ul > li > a{
	color:#011689;
}
nav > ul > li:hover > a,
nav > ul > li.active > a,
nav > ul > li > a:hover{
	color:#011689 !important;
}
.topSearchWrap{
	background:#fff;
	height:253px;
	line-height:253px;
	text-align:center;
	-webkit-transition:all 0.5s ease;
	transition:all 0.5s ease;
	margin:-253px 0 0 0;
}
.topSearch{
	line-height:20px;
	width:772px;
	max-width:100%;
	margin:-25px auto 0;
	display:inline-block;
	vertical-align:middle;
}
.topSearchBtn{
	display:inline-block;
	vertical-align:middle;
	margin:6px 20px 0 0;
	font-size:18px;
	line-height:20px;
}
.topSearch_input{
	background:none;
	width:100%;
	height:67px;
	line-height:67px;
	text-align:center;
	border:none;
	font-family:'Open Sans Hebrew Bold';
	border-bottom:1px solid #373737;
	color:#373737;
	margin:0 auto;
	padding:0;
	font-size:45px;
	-webkit-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.topSearchText{
	font-size:22px;
	color:#373737;
	margin:20px 0 0 0;
}
.topSearch_input::-webkit-input-placeholder{color:#373737;}
.topSearch_input:-moz-placeholder{color:#373737;}
.mainSearchSubmit, .topSearch_submit{
	background:url(../images/magnifier.png) center center no-repeat;
	background-size:100% 100% !important;
	width:15px;
	height:15px;
	padding:0;
	border:none;
	-webkit-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.mobileMenuIsOpen .mainSearchSubmit,
.mobileMenuIsOpen .topSearch_submit,
.resizeHeader .mainSearchSubmit,
.resizeHeader .topSearch_submit{
	background:url(../images/magnifier_blue.png) center center no-repeat;
}
.hpBanner{position:relative;}
.hpBanner_figure{
	height:800px;
	position:relative;
}
.hpBanner_img{
	max-width:none;
	min-width:100%;
	height:100%;
	position:absolute;
	left:50%;
	top:50%;
	-webkit-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
}
.swiper-pagination{
	width:100%;
	position:absolute;
	bottom:13px;
	right:0;
	z-index:1;
	text-align:center;
}
.swiper-pagination-bullet{
	display:inline-block;
	vertical-align:top;
	width:16px;
	height:16px;
	border-radius:50%;
	border:1px solid #fff;
	margin:12px;
	position:relative;
}
.swiper-pagination-bullet::after{
	content:'';
	background:#fff;
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	border-radius:50%;
	filter:alpha(opacity=0);
	opacity:0;
	-khtml-opacity:0;
	-webkit-transform:scale(0.3);
	transform:scale(0.3);
	-webkit-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.swiper-pagination-bullet.swiper-pagination-bullet-active::after{
	filter:alpha(opacity=100);
	opacity:1;
	-khtml-opacity:1;
	-webkit-transform:scale(1);
	transform:scale(1);
}
.hpbanner_content{
    width: 100%;
    padding: 0 20px;
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translate(0,-50%);
    transform: translate(0,-50%);
    text-align: center;
    font-size: 0;
}
.hpbanner_title{
	margin: 0 auto 55px;
	color:#fff;
	width: 615px;
	max-width: 100%;
	font-size: 55px;
	line-height: 61px;
	font-family:'Open Sans Hebrew Condensed Bold';
}
.hpbanner_yellowBtn{
	background:#FBDF51;
	border:3px solid #FBDF51;
	display:inline-block;
	vertical-align:top;
	width:169px;
	height:36px;
	line-height:28px;
	color:#000;
	border-radius:6px;
	text-decoration:none;
    font-family:'Open Sans Hebrew Condensed Bold';
	text-align:center;
	font-size:18px;
	margin:0 15px;
	-webkit-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.hpbanner_transparentBtn{
	display:inline-block;
	vertical-align:top;
	width:169px;
	height:36px;
	line-height:28px;
	border:3px solid #fff;
	color:#fff;
	border-radius:6px;
	text-decoration:none;
    font-family:'Open Sans Hebrew Condensed Bold';
	text-align:center;
	font-size:18px;
	margin:0 15px;
	-webkit-box-shadow:#606060 0px 0px 4px 1px;
	box-shadow:#606060 0px 0px 4px 1px;
	text-shadow:#000000 0px 0px 4px;
	-webkit-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.tableCell{
	background:url(../images/bg2.gif) left center no-repeat;
	min-height:215px;
	vertical-align:middle;
	display:flex;
	align-items:center;
}
.tableCell .container{text-align:center;}
.hpSec2_title{
	font-size:18px;
    font-family:'Open Sans Hebrew Regular';
	font-weight:normal;
	margin:0 0 20px 0;
}
.hpSec2text{
	font-size:35px;
	line-height:45px;
    font-family:'Open Sans Hebrew Condensed Bold';
	margin:0 0 25px 0;
}
.hpSec2link{
	background:#FBDF51;
	display:inline-block;
	vertical-align:top;
	text-decoration:none;
	width:169px;
	height:36px;
	line-height:34px;
	color:#000;
	border-radius:6px;
	text-decoration:none;
    font-family:'Open Sans Hebrew Condensed Bold';
	text-align:center;
	font-size:18px;
	-webkit-transition:all 0.3s ease;
	transition:all 0.3s ease;
	position:relative;
}
.hpSec2link::after{
	content:'';
	display:inline-block;
	vertical-align:middle;
	margin:0 8px 0 0;
	width:4px;
	height:4px;
	border-left:1px solid #000;
	border-top:1px solid #000;
	-webkit-transform:rotate(-45deg);
	transform:rotate(-45deg);
}
.hpSection_categories{
	background:#F7F8FC;
	padding:12px 0 22px 0;
	font-size:0;
}
.hpCatItemsWrap{
	width:-wbkit-calc(100% + 30px);
	width:calc(100% + 30px);
	margin:0 -15px;
}
.hpCatItem{
	display:inline-block;
	vertical-align:top;
	text-decoration:none;
	width:20%;
	padding:38px 15px;
}
.hpCatItemInner{
	background:#fff;
	padding:20px 15px;
	text-align:center;
	-webkit-box-shadow:#D4D7ED 0px 1px 20px 0px;
	box-shadow:#D4D7ED 0px 1px 20px 0px;
	-webkit-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.hpci_figure{
	background:#1B3281;
	display:inline-block;
	vertical-align:top;
	width:145px;
	height:145px;
	line-height:145px;
	white-space:nowrap;
	margin:0 0 35px 0;
	padding:0 10px;
	border-radius:50%;
	position:relative;
	overflow:hidden;
}
.hpci_figure::before{
	content:'';
	display:inline-block;
	vertical-align:middle;
	width:0;
	height:100%;
	font-size:0;
}
.hpci_img{
	max-width:none;
	min-width:-webkit-calc(100% + 5px);
	min-width:calc(100% + 5px);
	height:-webkit-calc(100% + 5px);
	height:calc(100% + 5px);
	position:absolute;
	left:50%;
	top:50%;
	-webkit-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
}
.hpci_h2{
	display:inline-block;
	vertical-align:middle;
	font-size:30px;
	line-height:30px;
	color:#fff;
	margin:0;
	position:relative;
	white-space:normal;
	z-index:1;
	font-family:'Open Sans Hebrew Condensed Bold';
}
.hpci_title{
	height:91px;
	margin:0 0 15px 0;
	overflow:hidden;
	font-size:16px;
	color:#000;
	line-height:18px;
	font-family:'Open Sans Hebrew Regular';
	font-weight:normal;
}
.hpci_readMore{
	display:block;
	height:24px;
	line-height:24px;
	font-size:16px;
	border-radius:6px;
	text-decoration:none;
	text-align:center;
	color:#000;
    font-family:'Open Sans Hebrew Condensed Bold';
	-webkit-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.hpci_readMore::after{
	content:'';
	display:inline-block;
	vertical-align:middle;
	width:6px;
	height:6px;
	margin:-1px 5px 0 0;
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
	border-left:1px solid #000;
	border-bottom:1px solid #000;
}
.hpSection_partners{
	padding:70px 0 65px 0;
	overflow:hidden;
}
.hpSection_partners .container{text-align:center;}
.hpSecPartners_link{
	text-decoration:none;
	display:block;
}
.hpSecPartners_title{
	margin:0 0 6px 0;
	font-size:33px;
	line-height:33px;
    font-family:'Open Sans Hebrew Condensed Bold';
	color:#1b3281;
}
.hpSecPartners_title a{text-decoration:none;}
.hpSecPartners_subTitle{
	font-size:16px;
	color:#adadad;
	padding:0 0 28px 0;
	border-bottom:1px solid #D4D7ED;
	margin:0 0 68px 0;
}
.hpSecPartners_figure{
	height:70px;
	position:relative;
}
.hpSecPartners_img{
	max-width:70%;
	max-height:100%;
	position:absolute;
	left:50%;
	top:50%;
	-webkit-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
}
footer{
	background:#1c71b9;
	background:-moz-linear-gradient(top,  #1c71b9 0%, #1b3281 86%);
	background:-webkit-linear-gradient(top,  #1c71b9 0%,#1b3281 86%);
	background:linear-gradient(to bottom,  #1c71b9 0%,#1b3281 86%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c71b9', endColorstr='#1b3281',GradientType=0 );
	color:#fff;
}
.footerInner{background:url(../images/footer_bg.png) left top no-repeat;}
body.hpPage_body .footerInner{min-height:913px;}
.footerTop{
	padding:135px 0 155px 0;
	position:relative;
}
.footerTop::after{
	content:'';
	background:#386ECC;
	width:100%;
	height:1px;
	position:absolute;
	bottom:0;
	left:0;
	-webkit-box-shadow:#1A3E8A 0px 0px 16px 2px;
	box-shadow:#1A3E8A 0px 0px 16px 2px;
}
.footerTitle{
    font-family:'Open Sans Hebrew Condensed Bold';
	font-size:33px;
	line-height:36px;
	padding:0 0 47px 0;
	margin:0 0 38px 0;
	position:relative;
}
.footerTitle::after{
	content:'';
	background:#fff;
	width:46px;
	height:3px;
	position:absolute;
	right:0;
	bottom:0;
}
.footerDetails{font-size:0;}
.footerAddress{
	margin:0 0 27px 0;
	font-size:23px;
	line-height:24px;
}
.footerAddressItems{
	display:inline-block;
	vertical-align:top;
	margin:0 0 0 35px;
	color:#fff;
	text-decoration:none;
}
a.footerAddressItems:hover{color:#FBDF51;}
.footerContactIcons{
	float:right;
	margin:1px 0 0 7px;
}
.footerContactForm{
	float:right;
	width:50%;
	padding:4px 0 0 14px;
}
.footerInputsWrap{
	float:right;
	width:50%;
	padding:0 0 18px 0;
	position:relative;
}
.footerInputsWrap.right{padding-left:9px;}
.footerInputsWrap.left{padding-right:9px;}
.footerInputsLabel{
	position:absolute;
	right:11px;
	top:12px;
	cursor:text;
	-webkit-transition:all 0.3s ease;
	transition:all 0.3s ease;
	font-size:20px;
}
.footerInputsWrap.focus .footerInputsLabel{
	top:-12px;
	font-size:16px;
}
.footerInputsLabel .red{
	color:#FF0000;
	line-height:14px;
	display:inline-block;
	vertical-align:top;
	font-size:14px;
	margin:0 4px 0 0;
}
.footerInputs{
	background:none;
	width:100%;
	height:46px;
	line-height:46px;
	color:#fff;
	border:none;
	border-bottom:1px solid #FFFFFF;
	margin:0;
	padding:0 11px;
}
.footerInputs::-webkit-input-placeholder{color:#fff;}
.footerInputs:-moz-placeholder{color:#fff;}
.footerCombo{
	background:url(../images/bottom_arrow.png) left top no-repeat;
	width:100%;
	height:48px;
	line-height:48px;
	color:#fff;
	border:1px solid #fff;
	padding:0 11px;
	margin:0 0 18px 0;
}
.footerCombo option{
	background:#1B4693;
	color:#fff;
}
.footerTextarea{
	background:none;
	width:100%;
	height:203px;
	color:#fff;
	margin:0;
	padding:11px;
	vertical-align:top;
	border:1px solid #fff;
}
.footerTextarea::-webkit-input-placeholder{color:#fff;}
.footerTextarea:-moz-placeholder{color:#fff;}
.footerSubmitWrap{margin:18px 0 0 0;}
.footerReCaptchaWrap{
	float:right;
	width:150px;
	height:47px;
	overflow:hidden;
}
.footerReCaptchaWrap .g-recaptcha{
	margin:-13px 0 0 0;
}
.footerSubmit{
	background:#FBE551;
	float:left;
	width:calc(100% - 205px);
	height:47px;
	border:none;
	color:#000;
	font-family:'Open Sans Hebrew Condensed Bold';
	margin:0;
	padding:0;
	text-align:center;
	-webkit-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.footerMapIframe{
	float:right;
	width:50%;
	height:405px;
	border:none;
}
#map_canvas{direction:ltr;}
#map_canvas img{max-width:none;}
.footerBottom{padding: 50px 0;}
.footerLogo_a{
	float:right;
	width:135px;
	text-decoration:none;
	margin:0 0 0 66px;
}
.footerLinksWrap{
	float:right;
	max-width:-webkit-calc(100% - 201px);
	max-width:calc(100% - 201px);
}
.footerLinks{
	float:right;
	width:200px;
	max-width:25%;
	margin:0 0 20px 0;
	padding:0 0 0 25px;
}
.footerLinks ul{
	list-style:none;
	padding:0;
	margin:0;
}
.footerLinks a{
	display:block;
	text-decoration:none;
	padding:7px 0;
	color:#fff;
	font-size:16px;
}
.menuBTN{
	float:left;
	width:23px;
	height:19px;
	position:relative;
	display:none;
	outline:none;
	margin:15px 0 0 0;
}
.menuBTN:before,
.menuIconSpans{
	background:#fff;
	width:100%;
	height:2px;
	position:absolute;
	left:0;
	filter:alpha(opacity=100);
	opacity:1;
	-khtml-opacity:1;
	-webkit-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.resizeHeader .menuBTN:before,
.resizeHeader .menuIconSpans,
.mobileMenuIsOpen .menuBTN:before,
.mobileMenuIsOpen .menuIconSpans{
	background:#000;
}
.menuIconSpan1{
	top:0;
	-webkit-transition:transform 0.15s ease 0.2s,opacity 0.15s ease 0.2s,background 0.3s ease 0s;
	transition:transform 0.15s ease 0.2s,opacity 0.15s ease 0.2s,background 0.3s ease 0s;
	will-change:transform, opacity;
}
.menuBTN:before{
	content:'';
	top:9px;
	will-change:transform;
}
.menuIconSpan2{
	top:9px;
	-webkit-transition:all 0.3s ease;
	transition:all 0.3s ease;
	will-change:transform;
}
.menuIconSpan3{
	top:18px;
	-webkit-transition:transform 0.2s ease 0.2s,opacity 0.2s ease 0.2s,background 0.3s ease 0s;
	transition:transform 0.2s ease 0.2s,opacity 0.2s ease 0.2s,background 0.3s ease 0s;
	will-change:transform, opacity;
}
html.mobileMenuIsOpen .menuIconSpan1{
	-webkit-transform:translate(0,6px);
	transform:translate(0,6px);
	filter:alpha(opacity=0);
	opacity:0;
	-khtml-opacity:0;
	-webkit-transition-delay:0s;
	transition-delay:0s;
}
html.mobileMenuIsOpen .menuIconSpan2{
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
	-webkit-transition-delay:0.2s;
	transition-delay:0.2s;
}
html.mobileMenuIsOpen .menuBTN:before{
	-webkit-transform:rotate(-45deg);
	transform:rotate(-45deg);
	-webkit-transition-delay:0.2s;
	transition-delay:0.2s;
}
html.mobileMenuIsOpen .menuIconSpan3{
	-webkit-transform:translate(0,-6px);
	transform:translate(0,-6px);
	filter:alpha(opacity=0);
	opacity:0;
	-khtml-opacity:0;
	-webkit-transition-delay:0s;
	transition-delay:0s;
}
.aboutBannerSection{
	min-height:620px;
	position:relative;
	overflow:hidden;
	display:flex;
	align-items:center;
}
.imgCenter{
	max-width:none;
	min-width:100%;
	height:100%;
	position:absolute;
	left:50%;
	top:50%;
	-webkit-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
}
.abTextWrap{
	position:relative;
	z-index:1;
	text-align:center;
	color:#fff;
	padding-top:30px;
	padding-bottom:30px;
	margin:160px auto 0;
}
.abTitle{
	margin:0 0 34px 0;
    font-family:'Open Sans Hebrew Condensed Bold';
	font-size:18px;
}
.abText{
    font-family:'Open Sans Hebrew Condensed Bold';
	font-size:35px;
	line-height:45px;
}
.aboutItem{
	padding:115px 0;
	border-bottom:1px solid #D9D9D9;
}
.aboutItem:last-child{border-bottom:none;}
.aiFigure{
	float:right;
	width:480px;
	height:235px;
	line-height:235px;
	white-space:nowrap;
	text-align:center;
}
.aiFigure::before{
	content:'';
	display:inline-block;
	vertical-align:middle;
	width:0;
	height:100%;
}
.aiImg{
	display:inline-block;
	vertical-align:middle;
	max-height:100%;
}
.aiTextWrap{
	float:left;
	width:50%;
}
.aboutSectionsWrap{
	position:relative;
	overflow:hidden;
}
.aboutRightArrowsBG{
	float:right;
	width:300px;
	height:140px;
	position:relative;
}
.aboutRightArrowsBG_inner{
	width:4000px;
	height:4000px;
	border:70px solid #FBDF51;
	position:absolute;
	left:876px;
	top:50%;
	-webkit-transform:translate(0,-50%) rotate(45deg);
	transform:translate(0,-50%) rotate(45deg);
	border-radius:40px;
}
.aboutRightArrowsBG_inner2{
	width:3800px;
	height:3800px;
	border:70px solid #FBDF51;
	position:absolute;
	left:30px;
	top:30px;
	border-radius:40px;
}
.aboutItem.aboutContentWrap{border-bottom:none;}
.aboutItem.aboutContentWrap .aiTextWrap{
	width:-webkit-calc(100% - 300px);
	width:calc(100% - 300px);
	position:relative;
	z-index:1;
}
.aiTitle{
	color:#1b3281;
	font-size: 30px;
	line-height:24px;
	margin:0 0 20px 0;
	font-family:'Open Sans Hebrew Condensed Bold';
}
.aboutOTCBannerSection{
	height:460px;
	color:#1b3281;
}
.aboutOTCBannerSection .swiper-container{
	height:100%;
}
.aboutOTCBannerSection .swiper-slide{
	overflow:hidden;
	display:flex;
    align-items:center;
}
.aboutOTCBannerText{
	position:relative;
	z-index:1;
	margin-top:110px;
}
.aboTitle{
	font-size: 55px;
	line-height:124px;
	font-family:'Open Sans Hebrew Condensed Bold';
	margin:0;
}
.aboutOTCContentSection{
	padding:60px 0 80px 0;
	position:relative;
}
.aocRight{
	float:right;
	width:350px;
}
.aocRightText{
	color:#1b3281;
	font-size: 25px;
	line-height:38px;
	padding:0 0 60px 0;
	font-family:'Open Sans Hebrew Condensed Bold';
	margin:0 0 70px 0;
	position:relative;
	white-space:pre-line;
}
.aocRightText::after{
	content:'';
	background:#1b3281;
	width:270px;
	height:3px;
	position:absolute;
	bottom:0;
	right:0;
}
.yellowBtn2,
.yellowBtn{
	background:#FCD10A;
	display:block;
	width:270px;
	height:54px;
	line-height:54px;
    font-family:'Open Sans Hebrew Condensed Bold';
	text-align:center;
	color:#000;
	text-decoration:none;
	border-radius:5px;
	margin:0 0 17px 0;
	position:relative;
	overflow:hidden;
	-webkit-transition:all 0.6s ease;
	transition:all 0.6s ease;
}
.yellowBtn2{
	background:none;
	border:1px solid #FCD10A;
}
.bpbFormSubmit::before, .bpbFormSubmit::after,
.yellowBtn2::before, .yellowBtn2::after,
.yellowBtn::before, .yellowBtn::after{
	content:'';
	background:#1B3281;
	width:0;
	position:absolute;
	top:0;
	bottom:0;
	z-index:0;
	filter:alpha(opacity=0);
	opacity:0;
	-khtml-opacity:0;
	-webkit-transition:all 0.6s ease;
	transition:all 0.6s ease;
}
.yellowBtn2::before, .yellowBtn2::after{
	background:#FCD10A;
}
.bpbFormSubmit::before,
.yellowBtn2::before,
.yellowBtn::before{
	right:0;
	border-radius:30px 0 0 30px;
}
.bpbFormSubmit::after,
.yellowBtn2::after,
.yellowBtn::after{
	left:0;
	border-radius:0 30px 30px 0;
}
.bpbFormSubmit span,
.yellowBtn2 span,
.yellowBtn span{
	position:relative;
	z-index:1;
}
.aocLeft{
	float:left;
	width:50%;
	max-width:-webkit-calc(100% - 370px);
	max-width:calc(100% - 370px);
}
.Qul{
	list-style:none;
	padding:0;
	margin:0;
}
.Qul > li{padding:0 0 48px 0;}
.Qul > li .Q_a{
    font-family:'Open Sans Hebrew Condensed Bold';
	margin:0 0 18px 0;
}
.bpBannerSection{position:relative;}
.bpBannerSectionInner{
	background:url(../images/bp_banner.jpg) center center no-repeat;
	background-size:cover;
	height:738px;
	color:#fff;
	padding:237px 0 0 0;
}
.bpbTitle{
	font-size: 55px;
	line-height:124px;
	font-family:'Open Sans Hebrew Condensed Bold';
	text-align:center;
	margin:0;
}
.bpbSubtitle{text-align:center;}
::selection{background:#FCD10A;}
.bpbForm{
	width:100%;
	position:absolute;
	bottom:50px;
	left:0;
}
.bpbFieldsWrap{
	float:right;
	width:-webkit-calc(100% - 170px);
	width:calc(100% - 170px);
}
.bpbFieldWrap{
	float:right;
	width:50%;
	padding:0 0 0 30px;
}
.bpbCombo, .bpbInput{
	background:#fff;
	width:100%;
	height:48px;
	line-height:48px;
	color:#363636;
	border:1px solid #E1E1E1;
	margin:0;
	padding:0 17px;
}
.bpbInput::-webkit-input-placeholder{color:#363636;}
.bpbInput:-moz-placeholder{color:#363636;}
.bpbCombo{background:#fff url(../images/combo_arrow.png) left center no-repeat;}
.bpbFormSubmit{
	background:#FCD10A;
	float:right;
	width:170px;
	height:48px;
	margin:0;
	border:none;
	position:relative;
	overflow:hidden;
    font-family:'Open Sans Hebrew Condensed Bold';
	-webkit-transition:all 0.6s ease;
	transition:all 0.6s ease;
}
.bpLogos{
	padding:28px 0 110px 0;
	font-size:0;
}
.bpLogos .container{text-align:center;}
.bpLogos_item{
	display:inline-block;
	vertical-align:top;
	width:25%;
	height:192px;
	overflow:hidden;
	text-decoration:none;
}
.hide{display:none !important;}
.getPartnerName{display:none;}
.bpLogos_itemDiv{
	height:100%;
	padding:17px;
}
.bpLogos_itemFigure{
	display:block;
	height:100%;
	position:relative;
	border:1px solid #ebebeb;
	-webkit-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.bpLogos_itemImg{
	max-width:70%;
	max-height:70%;
	position:absolute;
	left:50%;
	top:50%;
	-webkit-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
}
.blackOpacityPOP{
	background:rgba(0,0,0,0.5);
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:29;
	display:none;
}
.myPopup{
	background:#fff;
	max-width:-webkit-calc(100% - 40px);
	max-width:calc(100% - 40px);
	max-height:-webkit-calc(100vh - 40px);
	max-height:calc(100vh - 40px);
	padding:50px;
	position:fixed;
	top:-100%;
	left:50%;
	-webkit-transform:translate(-50%,-100%);
	transform:translate(-50%,-100%);
	z-index:30;
	-webkit-transition:all 1s ease;
	transition:all 1s ease;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.myPopup.active{
	top:50vh;
	-webkit-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
}
.closePOP{
	background:#fff;
	background-size:100% 100%;
	width:35px;
	height:35px;
	position:absolute;
	top:10px;
	right:10px;
	margin:0;
	padding:0;
	border:none;
	outline:none;
	cursor:pointer;
}
.closePOP::before,
.closePOP::after{
	content:'';
	background-color:#616161;
	width:25px;
	height:2px;
	position:absolute;
	left:5px;
	top:16px;
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
	-webkit-transition:all 0.5s ease;
	transition:all 0.5s ease;
	will-change:background-color,transform;
}
.closePOP::after{
	-webkit-transform:rotate(-45deg);
	transform:rotate(-45deg);
}
.closePOP:hover::before{
	background-color:#CC0033;
	-webkit-transform:rotate(135deg);
	transform:rotate(135deg);
}
.closePOP:hover::after{
	background-color:#CC0033;
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
}
.iframePOP{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
}
.myPopup.myIframePopup{
	width:1200px;
	height:750px;
}
.myPopup.myIframePopup .insertPopAjaxHere{
	position:absolute;
	max-height:100%;
	left:10px;
	top:10px;
	right:10px;
	bottom:10px;
}
.insertPopAjaxHere{
	max-height:-webkit-calc(100vh - 60px);
	max-height:calc(100vh - 60px);
	overflow:auto;
}